body {
 background-image: url("1.jpg");
 background-position:top;
 background-attachment:fixed;
 background-size:contain;
 background-color:violet;
  font-family:century gothic;
  font-size:12px;
   cursor: url('1.cur'), auto;	

}
.default {cursor: url(1.cur), auto;}
.a {
text-decoration:none;}

#Anchor { 
            text-decoration: none; 
        } 
		

 .myDiv {
 
  background-color: rgba(255,255,255,.7);
  text-align: justify;
  width:30%;
  height:auto;
  padding:10px;
  z-index:1;
  }
  
.container {
  position: relative;
  width: 100%;
  max-width: 400px;
  height:116px;

}

/* Make the image to responsive */
.image {
  width: auto;
  height: auto;
}

/* The overlay effect (full height and width) - lays on top of the container and over the image */
.overlay {
  position: absolute;
  top:11px;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;

}

/* When you mouse over the container, fade in the overlay icon*/
.container:hover .overlay {
  opacity: 1;
}

/* The icon inside the overlay is positioned in the middle vertically and horizontally */
.icon {
  color: white;
  font-size: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: justify;
}


h1 {
    background: #9999CC;
	  height:50px;
	  font-family: 'Niconne', cursive;
    font-size:50px;
    color:#fff;
    text-align:center;
    line-height:50px;
    margin:10px;


}
h2{

	font-family: 'Niconne', cursive;
	color: #660099;

   text-align:center;
   line-height:5px;
    
 
}
h3{

	margin-top:-10px;
	text-align:center;
  line-height:5px;
  font-size:10px;
	font-family: 'Lucida Sans Typewriter';
	color: #660099;

}

  p.important {
  color: #663399;
text-align:center;
  }

 /* unvisited link */
a:link {
  color:#9900FF;
  text-decoration:none;
}

/* visited link */
a:visited {
  color: #9900FF;
    text-decoration:none;
}

/* mouse over link */
a:hover {
  color: #9900FF2;
    text-decoration:none;
      cursor: url('1.cur'), auto;	
}

/* selected link */
a:active
{
  color:#9900FF;
    text-decoration:none;
} 

blockquote
{
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before 
{
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p 
{
  display: inline;
}

h4
{
    font-family: 'Georgia';
    color: #ed9940;
    text-shadow: 0px 2px #ed4065,0px 4px #ed4065,0px 6px #ed4065,0px 8px #ed4065,0px 10px #ed4065,
    0px 12px #edd640,0px 14px #edd640,0px 16px #edd640,0px 18px #edd640,0px 20px #edd640,
    0px 22px #40ed9c,0px 24px #40ed9c,0px 26px #40ed9c,0px 28px #40ed9c,0px 30px #40ed9c,
    0px 32px #54afff,0px 34px #54afff,0px 36px #54afff,0px 38px #54afff,0px 40px #54afff;
    text-align: center;
    font-size: 7rem;
    }
    
.footer 
{
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: red;
   color: white;
}

.weekend2
{
 position:absolute;
top:10px;
right:40px;
  width: 192px;
  height: 256px;
  opacity:.5;
  z-index: -1;
}
.weekend
{
position:absolute;
top:250px;
left:0px;
width: 500px;
height: 400px;
opacity:.5;
z-index: -1;
}
.weekend3
{
position:absolute;
top:400px;
right:0px;
width:450px;
height:300px;
opacity:.4;
z-index: -1;
}